# Dimension

Welcome young traveler, this is the Sandstone Dimension repository, this repository store registries of Sandstone Plugin.

# Getting Started

Do you want to register your plugin? Read [dimension-cli](https://gitlab.com/Obliter/dimension-cli/) guide.